Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "(deps)", "..\deps", "{01DF18E8-89C6-A25E-0006-40F7C4BCED1B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "action_after_build", "action_after_build.vcxproj", "{BE97C983-14E2-4019-18B6-887A5CB336C6}"
	ProjectSection(ProjectDependencies) = postProject
		{60C087CE-0D23-1032-16D2-3AC4E408E24F} = {60C087CE-0D23-1032-16D2-3AC4E408E24F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "action_before_build", "deps\action_before_build.vcxproj", "{BB34C817-F310-3838-AFB8-172A4CF1BEC7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "copy_dll", "deps\copy_dll.vcxproj", "{E1DD04C3-1801-3A94-5FF7-3F28EDC1E341}"
	ProjectSection(ProjectDependencies) = postProject
		{BB34C817-F310-3838-AFB8-172A4CF1BEC7} = {BB34C817-F310-3838-AFB8-172A4CF1BEC7}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "node_sqlite3", "node_sqlite3.vcxproj", "{60C087CE-0D23-1032-16D2-3AC4E408E24F}"
	ProjectSection(ProjectDependencies) = postProject
		{03E2E07C-F512-6DB0-4B63-356ADCFBA901} = {03E2E07C-F512-6DB0-4B63-356ADCFBA901}
		{BB34C817-F310-3838-AFB8-172A4CF1BEC7} = {BB34C817-F310-3838-AFB8-172A4CF1BEC7}
		{E1DD04C3-1801-3A94-5FF7-3F28EDC1E341} = {E1DD04C3-1801-3A94-5FF7-3F28EDC1E341}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "sqlite3", "deps\sqlite3.vcxproj", "{03E2E07C-F512-6DB0-4B63-356ADCFBA901}"
	ProjectSection(ProjectDependencies) = postProject
		{BB34C817-F310-3838-AFB8-172A4CF1BEC7} = {BB34C817-F310-3838-AFB8-172A4CF1BEC7}
		{E1DD04C3-1801-3A94-5FF7-3F28EDC1E341} = {E1DD04C3-1801-3A94-5FF7-3F28EDC1E341}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{03E2E07C-F512-6DB0-4B63-356ADCFBA901}.Debug|Win32.ActiveCfg = Debug|Win32
		{03E2E07C-F512-6DB0-4B63-356ADCFBA901}.Debug|Win32.Build.0 = Debug|Win32
		{03E2E07C-F512-6DB0-4B63-356ADCFBA901}.Release|Win32.ActiveCfg = Release|Win32
		{03E2E07C-F512-6DB0-4B63-356ADCFBA901}.Release|Win32.Build.0 = Release|Win32
		{60C087CE-0D23-1032-16D2-3AC4E408E24F}.Debug|Win32.ActiveCfg = Debug|Win32
		{60C087CE-0D23-1032-16D2-3AC4E408E24F}.Debug|Win32.Build.0 = Debug|Win32
		{60C087CE-0D23-1032-16D2-3AC4E408E24F}.Release|Win32.ActiveCfg = Release|Win32
		{60C087CE-0D23-1032-16D2-3AC4E408E24F}.Release|Win32.Build.0 = Release|Win32
		{BB34C817-F310-3838-AFB8-172A4CF1BEC7}.Debug|Win32.ActiveCfg = Debug|Win32
		{BB34C817-F310-3838-AFB8-172A4CF1BEC7}.Debug|Win32.Build.0 = Debug|Win32
		{BB34C817-F310-3838-AFB8-172A4CF1BEC7}.Release|Win32.ActiveCfg = Release|Win32
		{BB34C817-F310-3838-AFB8-172A4CF1BEC7}.Release|Win32.Build.0 = Release|Win32
		{BE97C983-14E2-4019-18B6-887A5CB336C6}.Debug|Win32.ActiveCfg = Debug|Win32
		{BE97C983-14E2-4019-18B6-887A5CB336C6}.Debug|Win32.Build.0 = Debug|Win32
		{BE97C983-14E2-4019-18B6-887A5CB336C6}.Release|Win32.ActiveCfg = Release|Win32
		{BE97C983-14E2-4019-18B6-887A5CB336C6}.Release|Win32.Build.0 = Release|Win32
		{E1DD04C3-1801-3A94-5FF7-3F28EDC1E341}.Debug|Win32.ActiveCfg = Debug|Win32
		{E1DD04C3-1801-3A94-5FF7-3F28EDC1E341}.Debug|Win32.Build.0 = Debug|Win32
		{E1DD04C3-1801-3A94-5FF7-3F28EDC1E341}.Release|Win32.ActiveCfg = Release|Win32
		{E1DD04C3-1801-3A94-5FF7-3F28EDC1E341}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{BB34C817-F310-3838-AFB8-172A4CF1BEC7} = {01DF18E8-89C6-A25E-0006-40F7C4BCED1B}
		{E1DD04C3-1801-3A94-5FF7-3F28EDC1E341} = {01DF18E8-89C6-A25E-0006-40F7C4BCED1B}
		{03E2E07C-F512-6DB0-4B63-356ADCFBA901} = {01DF18E8-89C6-A25E-0006-40F7C4BCED1B}
	EndGlobalSection
EndGlobal
